import {Component} from '@angular/core';
import {IonicPage, NavController, NavParams} from 'ionic-angular';

@Component({
    selector: 'page-detail4',
    templateUrl: 'detail4.html',
})
export class Detail4Page {

    cancellationRegisterVO;

    constructor(public navCtrl: NavController, public navParams: NavParams) {
        this.cancellationRegisterVO = this.navParams.get('cancellationRegisterVO');
    }

    ionViewDidLoad() {
        console.log('ionViewDidLoad Detail4Page');
    }

}
